/*
 *
 * (c) Copyright Ascensio System Limited 2010-2020
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * http://www.apache.org/licenses/LICENSE-2.0
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *
*/
#timeandlang .headertitle {
  width: 110px;
  padding-right: 10px;
  height: 22px;
  line-height: 22px;
  vertical-align: middle;
}
#studio_lngTimeSettingsBox #timeandlang {
  margin-top: 10px;
}
.stepBody #timeandlang .headertitle {
  text-align: left;
}
#studio_lngTimeSettingsBox #timeandlang .headertitle {
  float: left;
  text-align: right;
}
#studio_lngTimeSettingsBox .lang {
  padding-top: 10px;
}
.stepBody #timeandlang .comboBox {
  width: 400px;
}
.timeandlangText {
  margin-top: 6px;
}
.timeandlangText select {
  width: 350px;
}
.langTimeZoneBlock {
  margin-left: 1px;
}
.langTimeZoneBlock .headertitle.two {
  margin-top: 13px;
}
